<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta http-equiv="Cache-control" content="no-cache, no-store, must-revalidate">
    <meta http-equiv="Pragma" content="no-cache">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="theme-color" content="#000000">
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json">
    <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico">
    <style-data></style-data>
    <title>Make.org widget</title>
  </head>
  <body>
    <noscript>
      You need to enable JavaScript to run this app.
    </noscript>
    <div id="root">__SSR__</div>
    <script>
    </script>
    <script>
      window.__INITIAL_STATE__ = "__REDUX__"
      window.API_URL = "__API_URL__";
    </script>
  </body>
</html>
